Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Mandelbrot Swing Plug-in
Bundle-SymbolicName: net.sf.jame.mandelbrot.swing;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Eclipse-LazyStart: false
Require-Bundle: net.sf.jame.core,
 net.sf.jame.twister,
 net.sf.jame.mandelbrot,
 net.sf.jame.core.swing,
 net.sf.jame.twister.swing
Export-Package: net.sf.jame.mandelbrot.swing.extensions,
 net.sf.jame.mandelbrot.swing.extensions.adapter,
 net.sf.jame.mandelbrot.swing.extensions.editor,
 net.sf.jame.mandelbrot.swing.palette
